<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Fredoka+One&family=Roboto:wght@400;500;700&display=swap"
    rel="stylesheet" />
  <link rel="stylesheet" href="./css/reset.css" />
  <link rel="stylesheet" href="./css/style.css" />
  <title>HM-9</title>
</head>

<body>
  <div class="conteiner">
    <section class="header_section">
      <h1 class="title">Homework #9</h1>
    </section>
  </div>
  <div class="modal">
    <div class="time_conteiner">
      <p class="timer_title">Content clear...</p>
      <p id="count_timer">00</p>
    </div>
  </div>
  <script src="./1.js"></script>
</body>

</html>